#index:
#    path: /
#    controller: App\Controller\DefaultController::index
NelmioApiDocBundle:
    resource: "@NelmioApiDocBundle/Resources/config/routing/swaggerui.xml"
    prefix:   /api/doc

login_check:
    path:     /rentalcars/login
    methods:  [POST]
